/*Global-------------------------------------*/

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/* CSS Document */

/****************Global*********************/

/*Farben------------------------------------*/

/*
Schwarz
#4a4a49

Rot
#ed1c24

Grau
#eceded
*/

body {
  margin: 0px;
  padding: 0px;
}

h1, h2, h3, p, a, li {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a49;
}

a {
  transition: 0.5s;
}

a:hover {
  color: #ed1c24;
}

li {
  list-style-type: none!important;
  padding-left: 20px;
}

.container {
  left: 0;
  right: 0;
  margin: auto;
  width: 930px;
}

/*Col-System-------------------------------------*/

.row {}

.row:after {
  display: block;
  content: "";
  clear: both;
  float: none;
}

.col {}

._1-2 {
  width: 48%;
  float: left;
}

._1-2:first-child {
  margin-right: 2%;
}

._1-2:last-child {
  margin-left: 2%;
}

._1-3 {
  width: 33.333%;
  float: left;
}

.container:after {
  content: "";
  display: table;
  clear: both;
}

/*Header-------------------------------------*/

.header {
  height: 140px;
  width: 100%;
}

.logo {
  background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/modellbahnshop_logo.svg");
  background-repeat: no-repeat;
  background-size: 440px 350px;
  background-position: left center;
  width: 440px;
  height: 140px;
  float: left;
}

.kachel {
  margin-top: 25px;
  height: 100px;
  width: 120px;
  float: right;
  border: solid #eceded 0px;
  border-left-width: 1px;
  border-right-width: 1px;
  box-sizing: border-box;
  text-align: center;
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: center top;
}

.kachel:nth-child(4) {
  background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/uhr.svg");
}

.kachel:nth-child(3) {
  background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/mail.svg");
}

.kachel:nth-child(2) {
  background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/tick.svg");
}

.kachel:nth-child(1) {
  background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/money.svg");
}

.kachel p {
  margin-top: 60px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

.stripe {
  height: 35px;
  width: 100%;
  background-color: #ed1c24;
}

@media (min-width: 900px) {
  .stripe ul {
    padding: 0;
    margin: 0;
  }
  .stripe li {
    width: auto;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    border: solid white 0px;
    border-left-width: 1px;
    box-sizing: border-box;
    margin-top: 7px;
  }
  .stripe li:last-child {
    border-right-width: 1px;
  }
  .stripe li a {
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
  }
}

.header-bild {
  width: 100%;
  margin-top: 20px;
}

/*Contentbereich----------------------------*/

/*Artikel-Name*/

.article-name {
  border: solid #eceded 1px;
  box-sizing: border-box;
  margin-top: 60px;
}

.article-name h1 {
  color: #ed1c24;
  font-size: 40px;
  margin-top: 20px;
  margin-left: 50px;
  margin-bottom: 10px;
}

.article-name h1 span {
  color: #ed1c24;
  font-size: 28px;
}

.content h2, .content p, .content ul {
  padding-left: 20px;
  padding-right: 20px;
}

.content p, .content ul {
  border: solid #eceded 1px;
  box-sizing: border-box;
}

.content p {
  padding: 25px;
}

/*bgRed*/

.content h2 {
  background: #ed1c24;
  color: white;
  border: 0px;
  font-weight: normal;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 22px;
  text-transform: uppercase;
}

.content ul {
  padding-top: 5px;
  padding-bottom: 5px;
}

.content li {
  padding-top: 10px;
  padding-bottom: 10px;
}

/*Bilder*/

.content img {
  border: #eceded solid 1px;
  box-sizing: border-box;
  width: 100%;
}

.img-container {}

.img-column {
  width: 100%;
}

/*Effekte-----------------------------*/

.bgRed {
  background: #ed1c24;
  color: white;
  border: 0px;
}

.bgRed li {
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/*Individual-------------------------*/

.zahlungsmethoden-column {
  padding-top: 5px;
  padding-bottom: 5px;
  border: solid #eceded 1px;
  box-sizing: border-box;
}

.zahlungsmethoden-column ul, .zahlungsmethoden-column p, .zahlungsmethoden-column img {
  border: 0px;
}

.zahlungsmethoden-column img {
  width: 44%;
  border: solid #eceded 1px;
  box-sizing: border-box;
  margin-left: 2.5%;
  margin-right: 2.5%;
  height: 150px;
}

.img-text {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  border: solid #eceded 1px;
  box-sizing: border-box;
}

.img-text p {
  width: 64%;
  padding-right: 0px;
  padding-left: 5%;
  float: left;
  border: 0px;
  min-height: 100px;
}

.img-text img {
  width: 30%;
  float: left;
  border: 0px;
}

/*Icons----------------------*/

/*H2 Icons*/

h2.icon {
  padding-left: 60px;
}

h2.icon:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin-top: 5px;
  margin-left: -35px;
  position: absolute;
}

.icon.i-info:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/info.svg");
}

.icon.i-zustand:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/zustand.svg");
}

.icon.i-kauf:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/kaufabwicklung.svg");
}

.icon.i-versand:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/versand.svg");
}

.icon.i-zahlungsfrist:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/zahlungsfrist.svg");
}

.icon.i-zahlungsmethode:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/zahlungsmethoden.svg");
}

.icon.i-sonstige:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/sonstiges.svg");
}

.icon.i-liefer:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/lieferumfang.svg");
}

.icon.i-recht:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/rechtlicher_hinweis.svg");
}

.icon.i-hinweis:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/wichtiger_hinweis.svg");
}

.icon.i-batterie:before {
  background: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/batterieverordnung.svg");
}

/*
Anpassungen fÃ¼r eBay After Buy
Von AfterBuy wird ein ScheiÃŸ div mit fixer Breite mitgegeben.
Das zerstÃ¶rt das ganze Layout. Daher ausblenden.
*/

#xgal, #set-with-ab_main {
  display: none!important;
}

img {
  max-width: 100%;
}
